﻿.row {
    max-width: 1280px;
}

#header {

    width: 100%;
    height: 100px;
    background-image: url(/images/header_bg.jpg);
    background-repeat: repeat-x;
}

#logo {
    margin: 20px 0 0 0;
}

#nav ul {
    margin: 40px 0;
    padding: 0;
}

#nav li {
    margin: 0 15px 0 0;
    padding: 0;
    color: #009ADE;
    font-size: 14px;
    display: inline;
    float: right;
}

#nav li i {

    font-size: 20px;
}

@media only screen and (min-width: 1200px) {
    #nav li {
            margin: 0 55px 0 0;
        }
    }

    #nav li a {

    color: #FFFFFF;
    font-weight: 300;
}

#nav input[type=text] {
    -webkit-border-top-left-radius: 9px;
    -webkit-border-bottom-left-radius: 9px;
    -moz-border-radius-topleft: 9px;
    -moz-border-radius-bottomleft: 9px;
    border-top-left-radius: 9px;
    border-bottom-left-radius: 9px;
    border-right: none;
    padding: 3px 5px;
    margin: 2px 0 0 0;
    width: 110px;
    height: 18px;
    line-height: 16px;
    font-size: 12px;
    background-color: #FFFFFF;
    float: right;
}

#nav input[type=image] {
    border: none;
    margin-top: 2px;
    float: right;
}

.flag-dropdown {

    padding:  0 10px 10px 10px;
    margin-left: -10px;
    top: 70px;
    /*background-color: #009ADE;*/
    background: #0c3168; /* Old browsers */
    background: -moz-linear-gradient(top,  #0c3168 0%, #2989d8 84%, #057eb7 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #0c3168 0%,#2989d8 84%,#057eb7 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #0c3168 0%,#2989d8 84%,#057eb7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c3168', endColorstr='#057eb7',GradientType=0 ); /* IE6-9 */
    position: absolute;
    display: none;
    z-index: 99999;
}

.flag-dropdown img {

    padding: 4px 0;
}

.flag-selected {
    width: 25px;
}

#menu-icon-main {
    margin: -5px 0 0 10px;
}

#menu-icon {
    margin-top: 2px;
    float: right;
}

#footer {

    margin-top: 40px;
    padding: 20px 0;
    width: 100%;
    height: 100px;
    background-color: #595959;
    color: #FFFFFF;
}

#footer-left-top {

    height: 40px;
    line-height: 20px;
}

#footer-links {

    padding: 0;
    margin: 0;
}

#footer-links li {

    margin: 0 10px 0 0;
    padding: 0 10px 0 0;
    border-right: solid 1px #FFFFFF;
    font-size: 11px;
    list-style: none;
    height: 18px;
    line-height: 18px;
    display: inline;
    float: left;
}

#footer-links li:last-of-type {

    border-right: none;
}

#footer-links li a {

    color: #FFFFFF;
    font-weight: 400;
}

div.social {
	
	border-radius: 15px;
	padding-right: 10px;
    background-color: #363636;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
}

div.social div.linkedIn {

    margin: 5px 15px 0 0;
	float: right;
}

div.social img {

    margin: 7px 10px 0 0;
	float: right;
}

div.social span.share {
	
    margin-left: 20px;
    float: left;
}

div.international {

    border-radius: 15px;
	margin-top: 10px;
    padding: 0 20px;
    background-color: #1F1F1F;
    height: 30px;
    line-height: 30px;
}

div.international img {

    margin: 0 3px;
}

.blue-button {
    display: inline-block;
    line-height: 16px !important;
}

.blue-button a {
    padding: 3px 25px 3px 15px;
    border: solid 1px #DCD9D8;
    border-radius: 12px;
    height: 24px;
    font-size: 12px;
    line-height: 16px;
    background-color: #009ADE;
    display: inline-block;
    background-image: url(/images/blue-button-arrow.png);
    background-position: right 8px center;
    background-repeat: no-repeat;
    color: #FFFFFF;
    font-weight: normal;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.blue-button a:hover {
    text-decoration: none;
    background-color: #0078a0;
}

.darkblue-button {
	color: white;
    padding: 2px 10px 2px 20px;
    border: solid 1px #DCD9D8;
    border-radius: 17px;
    height: 36px;
    font-size: 12px;
    line-height: 32px;
    background-color: #00549C;
    display: inline-block;
    background-image: url(/images/blue-button-arrow.png);
    background-position: left 8px center;
    background-repeat: no-repeat;
}

input.darkblue-button {
    color: white;
    font-size: 15px;
    line-height: 15px;
    padding: 5px 10px 5px 20px;
}

input.darkblue-button:hover {
    background-color: #009ADE;
}

.red-button {

    padding: 2px 10px 2px 20px;
    border: solid 1px ##DCD9D8;
    border-radius: 17px;
    height: 36px;
    font-size: 13px;
    line-height: 32px;
    background-color: #FD1813;
    display: inline-block;
    background-image: url(/images/blue-button-arrow.png);
    background-position: left 8px center;
    background-repeat: no-repeat;
}

.darkblue-button a, .red-button a {

    color: #FFFFFF;
    font-weight: normal;
}

.darkblue-button a:hover, .red-button a:hover {

    text-decoration: none;
}

.blue-box-heading-solid {
    padding: 35px 0 30px 0;
    background-color: #009ADE;
    color: #FFFFFF !important;
    text-align: center;
    font-size: 30px;
    font-weight: 300;
}

.tier .blue-box-heading-solid h2 {
    font-size: 32px;
    font-weight: 400;
}

.blue-box-heading-solid p {
    font-size: 15px;
}

.blue-box-heading-grad {
    padding: 0 30px;
    margin-bottom: 30px;
    height: 110px;
    line-height: 110px;
    color: #FFFFFF;
    font-size: 30px;
    font-weight: 300;
    background-color: #009ADE;
    background-image: url(/images/blue-title-bg.jpg);
    background-position: top;
    background-repeat: no-repeat;
}

.blue-box-heading-grad a {
    font-weight: 300;
}

/* News Blog Signup */

#news-blog-signup {

    /*height: 139px;*/
    background-image: url(/images/blue-title.jpg);
    background-position: top;
    background-repeat: no-repeat;
    margin-bottom: 20px;
}

#news-blog-signup-top {

    margin: 0 40px;
    height: 79px;
}

#news-blog-signup-top .blue-button {

    margin-top: 30px;
}

#news-blog-signup-top h3 {

    line-height: 79px;
    color: #FFFFFF;
    font-size: 17px;
    font-weight: bold;
    float: left;
}

#news-blog-signup-bottom {
    margin: 0 40px;
    min-height: 15px;
    padding-bottom: 20px;
    color: #FFFFFF;
    /*text-align: center;*/
    clear: both;
}

#news-blog-signup-bottom p {

    padding: 10px 0 0 0;
    font-size: 14px;
    line-height: 20px;
}

#newsbloglinks {

}

#newsbloglinks li {

    border-bottom: solid 1px #9D9282;
    height: 90px;
    line-height: 90px;
    list-style: none;
    font-size: 26px;
}

.blue-box-link {

    padding: 10px 0;
    background-color: #009ADE;
    color: #FFFFFF !important;
    text-align: center;
    font-size: 16px;
    font-weight: 300;
}

.blue-box-link a {

    color: #FFFFFF;
}

.greyoverlay {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0, 0.7);
    z-index: 9999;
}

.loading {
    width: 200px;
    height: 200px;
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
}

.green {
    color: #70BA01;
}
